langcode: en
status: true
dependencies:
  config:
    - field.field.node.article.body
    - field.field.node.article.field_media_image
    - field.field.node.article.field_tags
    - field.field.node.article.layout_builder__layout
    - node.type.article
  module:
    - layout_builder
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: node.article.default
targetEntityType: node
bundle: article
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
  field_media_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: responsive_3x2
      link: false
    third_party_settings: {  }
    weight: 2
    region: content
  field_tags:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 0
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: content
hidden:
  content_moderation_control: true
  langcode: true
  layout_builder__layout: true
